{
    "path": "$OET_PATH/testcases/function_test/pkg_test/enchant-devel/enchant-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_enchant-devel_function_install_package",
            "desc": "测试enchant-devel软件包能够成功安装"
        },
        {
            "name": "test_enchant-devel_function_check_version",
            "desc": "测试能够查询enchant-devel软件包的版本信息"
        },
        {
            "name": "test_enchant-devel_function_remove_package",
            "desc": "测试enchant-devel软件包能够被成功卸载"
        },
        {
            "name": "test_enchant-devel_function_check_library",
            "desc": "测试enchant-devel的库文件（如libenchant.so）是否正确安装"
        }
    ]
}